/*


		FØLG VENLIGST DISSE RETNINGSLINJER,  NÅR DU SKRIVER CSS I DENNE FIL!!

		1)	SKRIV KUN MODUL-SPECIFIK STYLING I DENNE FIL
		2)	PLACÉR CSS I ET AFSNIT MED MODULETS NAVN SOM "OVERSKRIFT" (SOM KOMMENTAR)
		3)	PLACÉR AFSNITTET, SÅLEDES AT MODULERNES NAVNE STÅR I ALFABETISK RÆKKEFØLGE
		4)	ANGIV EVT. UNDER-OVERSKRIFTER (SOM KOMMENTAR), MED MERE PRÆCIS ANGIVELSE AF, 
				HVOR I MODULET STYLINGEN BENYTTES
		5)	SØRG FOR AT STYLINGEN ER PRÆCISERET (GERNE VED BRUG AF MODUL/FUNC-CLASS), SÅ DEN
				KUN TRÆDER IGENNEM FOR DET SPECIFIKKE MODUL

*/

/*-----------------------*/
/* ACTIVITIES */
/*-----------------------*/

/*	functions\list	*/
.activityDiv
{
	width: 95%;
	margin-left: 20px;
	margin-bottom: 10px;
	background-color: #fff;
	padding-left: 10px;
	
	border: 1px solid #D9D9CF;
}

/* functions\list - Month Pager */
div.monthPager
{
  margin: 0px 0px 0px 0px;
  padding: 2px 0px 0px  0px;
  text-align: center;
  background-color: #FFFFFF;/*#E5E7E7;*/
  color: #5B7B8F;
  /*
  border-top: solid 1px black;
  border-bottom: solid 1px black;*/
}

div.monthPager a,
div.monthPager h3
{
  color: #5B7B8F;
}

div.monthPager .selectedMonth
{
  font-weight: bold;
}

div.monthPager .monthHeader
{
  float: left;
}


div.monthPager .monthHeader h3
{
  margin: 0px;
  padding: 0px;
}

/*	functions\list - Big calendar	*/
.mod-activity .func-list h1 .activityListHeader_title
{
  color: Black;
  font-size: 18px;
}

.mod-activity .func-list .activityListHeader
{
  padding: 20px 20px 0px 20px;
}

div.bigCalendar
{
  text-align: center;
  margin-bottom: 20px;
}

.default table.bigCalendar
{
  width: 90%;
  height: 360px;
  line-height: normal;
  margin: 20px;
}

.admin table.bigCalendar
{
  width: 95%;
  line-height: normal;
  margin: 20px;
  border: 1px solid #D9D9CF;
}

table.bigCalendar td	
{
  vertical-align: top;
  text-align: right;
  width: 14%;
	border: 1px solid #D9D9CF;
  height: 60px;
  padding: 4px;
  background-color: #fff;
}

/* functions\list - Big calendar - Heading */  
table.bigCalendar td.h
{
  text-align: center;
  height: 20px;
}

/* functions\list - Big calendar - All days */
table.bigCalendar td.d,
table.bigCalendar td.d a
{
	font-weight: bold;
  color: #A0A0A0;
}

/* functions\list - Big calendar - Weekend days */
table.bigCalendar td.wd
{
	color: #A00000;
}

/* functions\list - Big calendar - Today */
table.bigCalendar td.today
{
	color: #000000;
}

/* functions\list - Big calendar - Day in other than current month */
table.bigCalendar td.omd
{
	color: #EDEDED;
	background-color: #EDEDED;
}

/* functions\list - Big calendar - Day with activity */
table.bigCalendar td.meet
{
  background-color: #EDEDED;
}

table.bigCalendar td.meet div.d
{
  float: right;
	color: #7f9db9;
	font-weight: bold;
}

table.bigCalendar td.meet div.text
{
  float: right;
  width: 100%;
  text-align: left;
}

/*	blocks/activitieslatest */
.latestactivities-block div.blockbox-header table
{
	width: 100%
}
.latestactivities-block div.blockbox-header td, 
.latestactivities-block div.blockbox-header a:link, 
.latestactivities-block div.blockbox-header a:header, 
.latestactivities-block div.blockbox-header a:hover,
.latestactivities-block div.blockbox-header a:visited
{
	color: #FFF;	
}

.latestactivities-block div.blockbox-header td.alignright
{
	text-align: right;	
}
.latestactivities-block .blockbox-content
{
	padding: 5px;	
}
.latestactivities-block a
{
	color: #3366CC;
  font-weight: bold;	
}
/* blocks/activitieslatest - Small Calendar*/
.smallcalendar
{
	width: 100%;	
}

.smallcalendar td
{
	padding: 0px;
	text-align: center
}

.smallcalendar td.today
{
	font-weight: bold;
	color: #878787;
}

.smallcalendar td.act a
{
	color: #5B7B8F;
	font-weight: bold;
	padding: 0px;
}

.smallcalendar td.omd
{
	visibility: hidden;
	/* display: none;
     Folk som laver display: none på tabelceller burde satme have høvl med et tungt læderbælte */
}


.smallcalendar td.h
{
	font-weight: bold;
}

.smallcalendar
{
	margin-bottom: 0px;	
	border: none;
}

/* blocks/activitieslatest - grid in the bottom of blocks/latestactivities */
.actblckGrid
{
	margin-bottom: 0px;	
	border: none;
}

.actblckGrid td
{
	border: none;
	border-collapse: collapse;
}

.actblckGrid td.actDay
{
  padding-right: 10px;  
  font-weight: bold;
}

.actblckGrid td.actTitle a
{
  color: #5B7B8F;
  font-weight: bold;
}
/* blocks/activitieslatest - list in the bottom of blocks/latestactivities */
.actblckList
{
  margin-top: 5px;  
}

.actblckList a.grey-link
{
  color: #000;  
}

/*-----------------------
	 ARTICLE
-------------------------*/
#article .summary
{
  font-weight: bold;
  margin-bottom: 1em;
}
/*	 blocks/articleblock*/
.articleblock
{
	padding: 13px;
}
.articleblock .blockImageHolder
{
	float: right;
	margin-left: 13px;
	
}

.articleblock .blockArticleHolder
{
	margin-top: 5px;
	/*The design wants this to be bold, but it looks like h** */
	/*Det ligner hvad? */
}
.articleblock div.infoDiv
{
	margin-top: 5px;
}
.articleblock div.infoDiv .readMore
{
	color: #5B7B8F;
}

/*   blocks/latestnews */
.latestnewsblock
{    
  padding: 13px;
}
.latestnewsblock .header,
.latestnewsblock .header a
{    
  font-weight: bold;
}
.latestnewsblock .readmore a
{
  color: #5B7B8F;
}

/*---------------------------*/
/*   blocks/latestnewspaged  */
/*---------------------------*/
   
.latestnewsblock .newspagedblock
{
	padding: 7px;	
}
.latestnewsblock .newspagedblock td, 
.latestnewsblock .newspagedblock th, 
.latestnewsblock .newspagedblock div, 
.latestnewsblock .newspagedblock span, 
.latestnewsblock .newspagedblock input, 
.latestnewsblock .newspagedblock p, 
.latestnewsblock .newspagedblock select, 
.latestnewsblock .newspagedblock textarea, 
.latestnewsblock .newspagedblock a
{
	
}
.latestnewsblock .newspagedblock .newsitem
{	
	border: 0;
	padding: 5px;
	margin: 0;
}
.latestnewsblock .newspagedblock .newsitem .container
{
	height: 38px;
	overflow: hidden;
}
.latestnewsblock .newspagedblock .newsitem .header a
{
	font-size: 11px;
}
.latestnewsblock .newspagedblock .newsitem:hover
{
	background-color: #F4F4F4;
	cursor: pointer;
}
.latestnewsblock .newspagedblock .newsitem:hover a
{
	color: #b60000;	
}
.latestnewsblock .newspagedblock  .newsitem .newsDate
{
	font-size: 10px;
	color: #9F9F9F;
}
.latestnewsblock .newspagedblock .blockbox-content .newsitem .header a:hover
{
	text-decoration: none;
}
.latestnewsblock .newspagedblock .newsLink
{
	font-weight: bold;
	color: #B60000;
}
.latestnewsblock .newspagedblock .newsLink:hover
{
	text-decoration: none;
	color: #504E4E;
}
.latestnewsblock .newspagedblock .pager .pager
{
	margin: auto;
	display: table;
	text-align: center;
}
.latestnewsblock .newspagedblock .pager .pager a,
.latestnewsblock .newspagedblock .pager .pager a:hover
{
	color: #B60000;
	text-decoration: none;
}
.latestnewsblock .newspagedblock .pager .pager a.inactive
{
	color: #504E4E;
}

/* functions/newslist */
.mod-article .func-newslist .centersite
{
  padding: 10px;
}

.mod-article .func-newslist .news-list-header
{
  color: Black;
  font-size: 18px;
}

.mod-article .func-newslist .newsitem .header
{
  color: Black;
  font-size: 11px;
}

.mod-article .func-newslist .newsitem .newsSummary
{
  color: Black;
  font-size: 12px;
}

.mod-article .func-newslist .newsitem .title a
{
  color: Black;
  font-size: 14px;
  font-weight: bolder;
}

.mod-article .func-newslist .newsitem .date
{
  color: Gray;
  font-size: 11px;
  font-weight: bold;
}

.mod-article .func-newslist .newsitem .readmore a
{
  color: #5B7B8F;
  font-size: 12px;
  font-weight: bolder;
}

.mod-article .func-newslist .newsitem 
{
  padding: 0px;
}
/* functions/view OG blocks/articlefull*/
.articleview hr.seperator
{
	height: 1px;
	border: 0;
	border-top: solid 1px #B1B09A;
	margin-left: 10px;	
	margin-right: 20px;	
}

.articleview .articlebottom
{
	margin-left: 10px;	
	margin-right: 20px;
	margin-bottom: 20px;
	float: right;
}
.articleview .articlebottom a
{
	margin-left: 5px;
}

#article .articleimageHolder img
{
	width: 428px; 
	/*
		width:
		428px, hvis der er både menu og højre blokke
		639px, hvis der ikke er menu, men højre blokke
	*/
}
#articlebody
{
	padding: 10px 20px 10px 10px;
}
#articlebody h1
{
	margin-top: 10px;
}

/*----------------------*/
/*     Frontpage        */
/*----------------------*/

.mod-frontpage .func-vcard a:link, 
.mod-frontpage .func-vcard a:visited, 
.mod-frontpage .func-vcard a:active
{
  color:#9E0023;
}


.mod-frontpage .func-vcard
{
  padding: 0px 20px 0px 20px;
}

div.vcardSiteList
{
  width: 250px;
  float: right;
}
#centersite div.vcardSiteList h1
{
  padding-left: 0px;
  margin-top:0px;
}

.mod-frontpage .func-vcard h2,
.mod-frontpage .func-vcard h3
{
  margin: 0;
}

div.vcardSiteList ul
{
  list-style-type: none;
  margin: 5px 0px 5px 0px;
}
div.vcardSiteList li
{
  padding: 0px 0px 0.5ex 0px;
}
div.vcardMember
{
  margin: 0px 0px 1.5em 0px;
}


/*----------------------*/
/*     NEWS LETTER      */
/*----------------------*/
/* func-list */

.newsletterList
{
  padding: 10px;
}

.newsletterList .textArea .title
{
  font-size: 16px;
  color: Black;
  margin-bottom: 10px;
}

.newsletterList .textArea .description
{
  font-weight: bold;
  margin-bottom: 20px;
}

.newsletterList .newsletterForm .checkboxes
{
  padding: 10px;
  background-image: url(../../pics/design/box_light_bg.gif); 
  background-repeat: repeat-x;
}

.newsletterList .newsletterForm .checkboxes .itemlist
{
  margin-bottom: 10px;
}

.newsletterList .newsletterForm .checkboxes .itemlist .header
{
  display: none;
}

.newsletterList .newsletterForm .checkboxes .itemlist .item
{
  vertical-align: top;
}

.newsletterList .newsletterForm .checkboxes .itemlist a
{
  color: #5B7B8F;
}

.newsletterList .newsletterForm .checkboxes .itemlist .item .cbx
{
  padding-right: 5px;
}

.newsletterList .newsletterForm .textinputs
{
  padding: 20px;
  border-bottom: solid 1px #F5F5F5;
}

.newsletterList .newsletterForm .textinputs label
{
  font-weight: bold;
}

.newsletterList .newsletterForm .textinputs table
{
  height: 60px;
}

.newsletterList .newsletterForm .buttons
{
  padding: 10px;
  text-align: right;
}
.newsletterList table.grid td
{
  padding: 5px;
}
.newsletterList table.grid .header td,
.newsletterList table.grid .header td a
{
	font-weight: bold;
}
/*-----------------------
   BLOCKPAGE
-----------------------*/
/* templates/ */

/* 7blocks-templates */

.template_7blocks
{
	background-color:#F5F5F5;	
}
.template_7blocks .topblocks .blockbox
{
	margin-bottom: 8px;
	background-color: #fff;		
}
.template_7blocks .topblocks .blockdisplay_top
{
	padding-bottom: 10px;
}
.template_7blocks .itemBlock
{
	background-color: #fff;
	margin-bottom: 8px;
	overflow: hidden;
	display: block;
}
.template_7blocks .block_0
{
	height: 215px;	
}
.template_7blocks .block_1
{
	height: 365px;
}

.template_7blocks .template_3big4small .block_2
{
	height: 320px;
}
.template_7blocks .template_2big4small1big .block_2
{
	height: 125px;	
}
.template_7blocks .block_3,
.template_7blocks .block_4,
.template_7blocks .block_5
{
	height: 125px;	
}
.template_7blocks .template_3big4small .block_6
{
	height: 125px;
}
.template_7blocks .template_2big4small1big .block_6
{
	height: 320px;	
}
.template_7blocks .bottomBlock .blockbox
{
	margin-bottom: 0;
}
/* template_3big2small1big */
.template_3big2small1big
{
	background-color:#F5F5F5;	
}
.template_3big2small1big .topblocks .blockbox
{
	margin-bottom: 7px;
	background-color: #fff;		
}
.template_3big2small1big .itemBlock
{
	background-color: #fff;
	margin-bottom: 7px;
	overflow: hidden;
	display: block;
}
.template_3big2small1big .block_0
{
	height: 447px;	
}
.template_3big2small1big .block_1
{
	height: 226px;	
}
.template_3big2small1big .block_2
{
	height: 220px;	
}
.template_3big2small1big .block_3,
.template_3big2small1big .block_4
{
	height: 100px;	
}
.template_3big2small1big .block_5
{
	height: 346px;	
}
/* template_cbrain_frontpage */
.template_cbrain_frontpage td,
.template_simple_blockpage td
{
  vertical-align: top;
}

.template_cbrain_frontpage .centerblocks
{
  margin-right: 13px;
}
.template_cbrain_frontpage .block_0 .blockbox
{  
  margin-bottom: 30px;
}
.template_cbrain_frontpage .block_1
{
  float: right;
  width: 300px;
  height: 415px;  
}
.template_cbrain_frontpage .block_2
{
  float: left;
  width: 300px;  
  margin-bottom: 50px;
}
.template_cbrain_frontpage .block_3
{
  float: left;
  width: 300px;  
}
.template_cbrain_frontpage .block_4
{
  clear: both;
}
/* menu-templates */

.template_menutopleft td
{
	vertical-align: top;
}
.template_menutopleft .topblock
{	
	
}
.template_menutopleft .blockdisplay_top
{
	padding-bottom: 9px; 
}
.template_menutopleft .blocktype_0,
.template_menutopleft .blocktype_0 .blockbox
{
	width: 213px;
}
.template_menutopleft .blocktype_1,
.template_menutopleft .blocktype_1 .blockbox
{
	width: 213px;
}
.template_menutopleft .blocktype_2,
.template_menutopleft .blocktype_2 .blockbox
{
	width: 213px;
}
.template_menutopleft .blocktype_3,
.template_menutopleft .blocktype_3 .blockbox
{
	width: 213px;
}
.template_menutopleft .shortitemBlock
{
	float: left;
	height: 161px;
	overflow: hidden;
}
.template_menutopleft .menuItemSelected a
{
	font-weight: bold;
	color: #5B7B8F;
}
.template_menutopleft .blockdisplay_bottom
{	
	overflow: auto;
	border-top: solid 1px #E6E7D9;
	background-color: #F7F7F0;	
}
.template_menutopleft .blockdisplay_bottom .blockboxContainer td,
.template_menutopleft .blockdisplay_bottom .blockboxContainer th,
.template_menutopleft .blockdisplay_bottom .blockboxContainer div,
.template_menutopleft .blockdisplay_bottom .blockboxContainer span,
.template_menutopleft .blockdisplay_bottom .blockboxContainer p,
.template_menutopleft .blockdisplay_bottom .blockboxContainer a
{
	color: #9F9F85;
}
.template_menutopleft .blockdisplay_bottom .blockboxContainer
{	
	border-left: solid 1px #E6E7D9;
	width: auto;
	float: left;			
}
.template_menutopleft .blockdisplay_bottom .blockbox_0 .content
{
	width: 211px;
	border-left: none;
}
/* Special menu-template-styling*/
.template_menutopleft .shortmenuTop4bottom .shortitemBlock,
.template_menutopleft .longmenuTop3bottom .shortitemBlock
{
	border-top: solid 1px #E6E7D9;
	border-left: solid 1px #E6E7D9;
}
.template_menutopleft .shortmenuTop4bottom .block_0
{
	border-left: 0;
}
.template_menutopleft .shortmenuTop4bottom .block_1
{
	border-left: none;
}



/*-----------------------
   BLOCKS
-----------------------*/
/* blocks*/

/* blockdisplay */
.blockbox
{
  margin-bottom: 10px;
}
.topblocks .blockbox
{
  margin-bottom: 0;
}

.blockboxBG, 
.blockdisplay_right .blockbox
{
  background-image: url(../../pics/design/box_light_bg.gif);
  background-repeat: repeat-x;
}
.blockbox .blockbox-header
{
margin-bottom: 1em;
}
	.blockbox .blockbox-header,
	.blockbox .blockbox-header a
	{
		text-transform: uppercase;
		color: #5B7B8F;
		font-size: 14px;		
	}
.blockboxBG .blockbox-header,
.blockboxBG .blockbox-header a
{
  text-transform: none;
  color: inherit;
  font-size: 20px;
  font-weight: bold;
}
	
  
	.light_gradientbox
	{
	  background-color: #F1F2E5;
	  color: #97967A;	
	}
	
	.light_gradientbox td,
	.light_gradientbox th,
	.light_gradientbox div,
	.light_gradientbox span,
	.light_gradientbox p,
	.light_gradientbox a,
	.light_gradientbox .blockbox-header,
	.light_gradientbox .blockbox-header a
	{
		color: #97967A;
	}
	
	.light_gradientbox .blockbox-subheader
	{
		font-weight: bold;
		margin-bottom: 10px;		
	}
/*----------------------------------------------*/
/*  IMAGE - BLOCK - ROTATINGIMAGE */
/*----------------------------------------------*/
.rotatingimagesblock_edit .imgpreview
{
  width: 400px;
}

/*-----------------------*/
/* MENU */
/*-----------------------*/
/*	staticcontrols\leftmenu	*/
.leftmenu
{
	padding: 15px 15px 15px 8px;
}
.leftmenu .menuItem
{
	padding: 5px;
	border-bottom: solid 1px #E0E1D3;	
}
.leftmenu .lastitem_ingroup
{
	border-bottom: none;
}
/*	staticcontrols\openmenu	*/
.bottommenu .openmenu .subgrouplevel_0
{
	width: 135px;
	padding-right: 10px;
	float: left;
}

.bottommenu .openmenu .menulevel_0
{
	padding-bottom: 12px;
}
.bottommenu .openmenu .menulevel_0,
.bottommenu .openmenu .menulevel_0 span,
.bottommenu .openmenu .menulevel_0 a
{	
	font-weight: bold;
}

.leftmenuDiv .level2,
.leftmenuDiv .level3,
.leftmenuDiv .level4,
.leftmenuDiv .level5,
.leftmenuDiv .level6,
.bottommenu .subgrouplevel_2,
.bottommenu .subgrouplevel_3,
.bottommenu .subgrouplevel_4,
.bottommenu .subgrouplevel_5,
.bottommenu .subgrouplevel_6
{
  display: none
}

/*	staticcontrols\topmenu	*/
.topleftmenuDiv
{
  margin-top: 35px;
	margin-right: 2em;
	float: right;
}
.topleftmenuDiv .menuitem
{
	margin-left: 2em;
	float: left;
}
.topleftmenuDiv .menuitem a
{
  text-transform: uppercase;
}
.topleftmenuDiv .menuitem:hover,
.topleftmenuDiv .menuitem:hover a,
.topleftmenuDiv .menuitem:hover  a.bigletters
{
  color: #5B7B8F;
  text-decoration: none;
}
/*********************/
/*   Order				   */
/*********************/
.mod-order .func-bidrag .content
{
}
.mod-order .func-bidrag .padding
{
	padding: 10px;
}
.mod-order .func-bidrag h2
{
    color: #343434;
    margin-bottom: 0.5em;
    margin-top: 0;
}
.mod-order .func-bidrag td,
.mod-order .func-bidrag th
{
	padding: 5px 0;
}
.mod-order .func-bidrag .dibsordertable td,
.mod-order .func-bidrag .dibsordertable th
{
	padding: 5px;
	padding-left: 0;
}
.mod-order .func-bidrag th
{
	font-weight: bold;
}
.mod-order .func-bidrag input.txt,
.mod-order .func-bidrag input.amount
{
    border: 1px solid #C7C7C7;
    color: #8A8A8A;    
}
/*********************/
/*   Organization  */
/*********************/
/* blocks */
.orgsearchblock
{
	height: 100%;
}
/*********************/
/*   Search  */
/*********************/
/* /functions/content */

.mod-search .func-content .searchform
{
	float: left;  
  background-color: #D8DCD3;
  height: 105px;
  width: 100%;
}
.mod-search .func-content .searchform .header
{
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 20px;
}
.mod-search .func-content .searchword
{
	float: right;
	background-color: #E2E6DD;
	height:105px;
	width: 28.7%;
}

.mod-search .func-content .searchword .header
{
	font-size: 16px;
  font-weight: bold;
  margin-bottom: 20px;
}

.mod-search .func-content .searchResult
{
	width: 619px;
  padding: 10px;
  float: left;
}

.mod-search .func-content .searchResult .result
{
  margin-top: 10px;
}

.mod-search .func-content .searchResult .resultTitle a
{
  font-size: 14px;
  font-weight: bold;
}

.mod-search .func-content .searchResult .resultDate
{
  color: Gray;
  font-weight: bold;
}

.mod-search .func-content .searchResult .resultSummary
{
  
}

.mod-search .func-content .searchCount
{

}

.mod-search .func-content .searchWord
{
	color: #5B7B8F;
	font-weight:bold;
	font-style:italic
}

/*-----------------------*/
/* Weblog */
/*-----------------------*/
.weblog-page
{
  height: 100%;
}

div.weblog-inline-blocks
{
  width: 150px;
  float: right;
  left: 360px;
  background-color:White;
}

.blockbox-content div.weblog-inline-blocks
{
  width: auto;
  float: none;
}

.norightblocks,
.noleftmenu
{
  left: 0px;
  /*width: 340px;  */
}

.rightblockDisabled .norightblocks,
.rightblockDisabled .noleftmenu
{
  left: 0px;
  width: 510px;  
}

#center-column .weblog-page .form_frame .body table.form-layout
{
  width: 200px;  
}

#center-column .weblog-page .form_frame .body table.form-layout table
{
  width: 100px;
}

.weblog-teaserlinks
{
  /*border-top: solid 1px #878787;  */
  padding-top: 5px;
}

.blockbox-content .weblog-teaserlinks
{
  border: none;  
}

.weblog-teaserlinks h3
{
  color: #5B7B8F; 
  margin: 3px 0px;
}

div.weblog-inline-blocks ul,
.blockbox-content ul.webloglist
{
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  margin-bottom: 5px;
}

div.weblog-inline-blocks ul li,
.blockbox-content ul.webloglist li
{
  margin: 0px;
  margin-bottom: 2px;
  padding: 0px;
}

div.weblog-inline-blocks .rightbox-header
{
  border-top: solid 1px #878787;  
  padding-top: 5px;
}

div.weblog-inline-blocks div.weblog-rightblocks
{
  padding:0px 10px
}

div.weblog-inline-blocks .rightbox-footer
{
  margin-bottom: 10px;  
}

div.weblog-inline-blocks .weblog-actions a
{
  text-decoration: underline;
}

div.weblog-inline-blocks .weblog-actions
{
  border-bottom: none;
  background-color: #FFF;
}

.weblog-rightblocks .rightbox-header
{
  color: #5B7B8F;
  font-weight: bold;
}

.weblog-rightblocks .blockbox-header
{
  padding: 10px 10px 0px 10px;
}

.weblog-rightblocks .blockbox-content
{
  padding: 2px 10px 10px 10px;
}

.weblog-rightblocks li a
{
  font-weight: bold;
}

div.weblog-inline-blocks .weblog-rssblock
{
  border-top: solid 1px #878787;  
  padding-top: 5px;
}

div.weblog-inline-blocks .weblog-rssblock a
{
  text-decoration: underline;
}

div.weblog-inline-blocks .weblog-rssblock img
{
  vertical-align: text-bottom;  
}

.captcha img
{
  float: left;
  width: 140px;
}

.weblog-view .form-info
{
  border-top: solid 1px #878787;  
  padding-top: 10px;
}

.weblog-view .entrytext a
{
  color: #5B7B8F;   
}

.weblog-header .img
{
  margin: 0px;
  padding: 0px;
  height: 100px;
  display: inline-block;
}

.weblog-header .img img
{
  height: 100px;
  margin: 0px;
  padding: 0px;
  
}

.weblog-header .img container
{
  height: 100px;
  margin: 0px;
  padding: 0px;  
  display: inline-block;
}

.weblog-header .content
{
  padding: 5px;
  width: 100%;
}
.weblog-header .content h1
{
  margin-top:0px;
}

.rightblockDisabled .weblog-header .content
{
   
}

.weblog-header .content h1 a,
.weblog-header .content p
{
}

.weblog-header
{
}

.rightblockDisabled .weblog-header
{
  width: 510px;
}

.weblog-actions
{
  background-color: #E1E1E1;
  border-top: 1px solid #999999;
  padding-bottom: 2px;
}

.weblog-actions a
{
  margin-right: 4px;
}

h1.entryHeader
{
  margin-top: 10px;
  margin-bottom: 0px;
}

h1.entryHeader a
{
	font-size: 16px;
	font-weight: bold;
}

.weblogentry_commentlink_right
{
  background-color: #E5E7E7;
  border-bottom: solid 1px #878787;   
  border-top: solid 1px #878787;
  padding: 3px 0;
}

.weblogentry_commentlink_right a.hl
{
  text-decoration: underline;
  margin-left: 5px;
}

.weblog-page #centersite
{
	margin: 20px;
}

.weblog-page .details
{
  font-size: 10px; 
  font-weight: bold;
  color: #595959;
}

.weblog-page div.date
{
  text-align: right;
  border-bottom: solid 1px #878787;   
}

.weblog-page .details a
{
  margin-right: 4px;  
}

.weblog-entry
{
  margin-bottom: 20px;  
}

.weblog-entry p
{
  margin-top: 5px;  
}

.weblog-page .inactive p
{
  background-color: #FFE5E6;   
}

.weblog-page .summary
{
  font-weight: bold;
  margin-top: 5px;
}

.weblog-page div.captcha
{
  width: 240px;
  margin-bottom: 10px;
}

.weblog-commentactions
{
	margin-top: 20px;
	margin-bottom: 10px;
  border-top: solid 1px #878787;
  border-bottom: solid 1px #878787;  
}

.weblog-actions .radio
{
	margin-left: 15px;
}

.weblog-comment h2
{
  font-size: 10px;  
  margin-top: 10px;
  color: #5B7B8F;   
}

.weblog-comment .weblog-commentactions
{
  padding-bottom: 2px;   
}

html>body .weblog-comment .weblog-commentactions input
{
  vertical-align: text-bottom;
}
.weblog-commentlist 
{
	margin-bottom: 5px;
}
.weblog-commentlist .Spam
{
	border:1px solid #D9D9CF;
  background-color: #FFE5E6;   
}

.weblog-commentlist .Common
{
	border:1px solid #D9D9CF;
  border-bottom: solid 1px #878787;
  margin-bottom: 10px;
}

.weblog-commentlist .Approved
{
  background-color: #FFF; 
}

.weblog-commentlist .CutOff
{
  background-color: #FFFFE5;   
}

.weblog-commentlist .Deleted
{
  background-color: #E5ECFF;   
}

.weblog-commentlist .Rejected
{
  background-color: #E5F7FF;   
}

.weblog-commentlist .Waiting
{
  background-color: #E7FFE5;   
}

.blockbox-content .webloglist ul
{
  
}

.blockbox-content .webloglist li
{
  
}

.blockbox .newestentry
{
	margin-top: 15px;
}
.blockbox .newestentry .imgDiv
{
	 float:left;
	 margin-right:15px;
}
.blockbox .newestentry .imgDiv img.weblogimage
{
	height: 242px;
}
.blockbox .newestentry .rightDiv
{
	float:right;
	height:242px; 
	position: relative; 
	width: 250px;
}
.blockbox .newestentry .bottomDiv
{
	position: absolute; 
	bottom: 0px; 
	height: 46px;
	white-space: nowrap;
}
.blockbox .newestentry .bottomDiv img.userimage
{
  height: 46px;
  margin-right: 5px;
}
.blockbox .newestentry .bottomDiv .infoDiv
{
	float: right;
	position: absolute; 
	bottom: 0px; 
	left: 51px;
}
.blockbox .newestentry ul.newestentryMostRead
{
	list-style-image: url(../../pics/bullet.gif);
	padding-left: 15px;	
}

.mod-search .readmore a.hl
{
  color: #5B7B8F;
}

.mod-search .gridPager 
{
	font-size: 14px;
	font-weight: bold;
	color: #5B7B8F;
	padding-top: 10px;
}

.mod-search .gridPager a
{
	font-size: 14px;
	font-weight: bold;
	color: #A8ACA3;
	background-image: none;
	padding: 2px 5px;
}

.mod-search .gridPager a:active
{
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	background-image: none;
}


.mod-search .gridPager a:hover
{
	background-color: #A8ACA3;
	font-size: 14px;
	font-weight: bold;
	color: white;
	text-decoration: none;
}

.mod-search .gridPager .img
{
	margin: 0 10px;
	vertical-align: text-top;
}

/*-----------------------*/
/* Article Comments */
/*-----------------------*/

.article-page div.captcha
{
  width: 240px;
  margin-bottom: 10px;
}

.article-commentactions
{
	margin-top: 20px;
	margin-bottom: 10px;
  border-top: solid 1px #878787;
  border-bottom: solid 1px #878787;  
}

.article-actions .radio
{
	margin-left: 15px;
}

.article-comment h2,
.article-comment h2 a
{
  font-size: 10px;  
  margin-top: 10px;
  color: #5B7B8F;   
  font-weight: bold;
}

.article-comment .article-commentactions
{
  padding-bottom: 2px;   
}

html>body .article-comment .article-commentactions input
{
  vertical-align: text-bottom;
}
.article-commentlist 
{
	margin-bottom: 15px;
}
.article-commentlist .Spam
{
	border:1px solid #D9D9CF;
  background-color: #FFE5E6;   
}

.article-commentlist .Common
{
	border:1px solid #D9D9CF;
  border-bottom: solid 1px #878787;
  margin-bottom: 10px;
}

.article-commentlist .Approved
{
  background-color: #FFF; 
}

.article-commentlist .CutOff
{
  background-color: #FFFFE5;   
}

.article-commentlist .Deleted
{
  background-color: #E5ECFF;   
}

.article-commentlist .Rejected
{
  background-color: #E5F7FF;   
}

.article-commentlist .Waiting
{
  background-color: #E7FFE5;   
}

.article-actions
{
  background-color: #E1E1E1;
  border-top: 1px solid #999999;
  padding-bottom: 2px;
}

.article-actions a
{
  margin-right: 4px;
}

/* Fancymenu blocks */
.FancyMenuBlockLeftArea
{
  vertical-align:top;
}
.FancyMenuBlockLeftAreaInner
{
  margin:10px;   
}

.FancyMenuDoubleLayerBlockLeftAreaInner
{  
  height: 220px;
}

.FancyMenuBlockText
{
  
  font-weight: bold;
}

.FancyMenuBlockHeader
{
  font-size: 22px;
}

.FancyMenuBlockSubHeader
{
  font-size: 12px;
  color: #a9a9a9;
}

.FancyMenuBlockTeaserTextLong
{
  font-size: 12px;
  font-weight: normal;
}

.FancyMenuBlockRedLinkText
{
  font-weight: normal;
  font-size: 12px;
  color: #B90000;
}


.FancyMenuDoubleLayerBlockLeftArea
{
  width: 424px;  
  height:227px;
  vertical-align:top;
}

.FancyMenuDoubleLayerRedLinkText
{
  text-align:right;  
  width: 424px;
}
